Bug 12921 - REGRESSION: Vox: The first toolbar button press in the session has no effect
Summary: REGRESSION: Vox: The first toolbar button press in the session has no effect
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: HTML Editing (show other bugs)
Version: 523.x (Safari 3)
Hardware: Macintosh OS X 10.4
: P1 Normal
Assignee: Nobody
URL:
Keywords: InRadar, Regression
Depends on:
Blocks: 10165
  Show dependency treegraph
 
Reported: 2007-02-27 18:30 PST by Justin Garcia
Modified: 2007-05-15 06:21 PDT (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Justin Garcia 2007-02-27 18:30:22 PST
See the master bug (10165) for login instructions
Click inside the editable area, press one of the toolbar buttons, like Bold

The caret is removed and nothing happens (if you click back inside the editable region and start typing, text isn't bold).  This only happens once, you'll need to reload the page to see it again.
Comment 1 Justin Garcia 2007-03-19 01:41:35 PDT
This appears to work fine with Tiger WebKit, marking as a regression.
Comment 2 Maciej Stachowiak 2007-03-19 11:45:41 PDT
<rdar://problem/5072321>
Comment 3 Justin Garcia 2007-05-15 06:21:45 PDT
Looks fixed.